html,
body {
  height: 100%;
}

body {
  margin: 0;
}

#app {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

#app .webchat {
  overflow: hidden;
}

#app .app__settings-panel {
  background-color: #ffc;
  border-radius: 4px;
  border: solid 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  flex-shrink: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans',
    'Helvetica Neue', sans-serif;
  font-size: 14px;
  margin: 10px;
  overflow: hidden;
  padding: 10px;
  position: relative;
}

#app .app__settings-panel__header {
  background-color: #090;
  border-radius: 0 0 0 4px;
  color: White;
  font-size: 11px;
  padding: 0px 4px 2px;
  position: absolute;
  right: 0;
  top: 0;
}

#app .app__settings-panel__list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#app .app__settings-panel__list-item:not(:first-child) {
  padding-top: 0.5em;
}

#app .app__settings-panel__row {
  display: flex;
}

#app .app__settings-panel__radio-button {
  margin-left: 0;
  margin-right: 0.5em;
}
